Il Forum è consultabile solo in modalità lettura. Per domande o consigli iscriviti al nostro GRUPPO FACEBOOK / COMMUNITY cliccando qui

kernel 3.0.31

Discussione in 'Modding - Samsung Galaxy S Advance (I9070)' iniziata da andrytennis, 22 Apr 2014.

Condividi questa Pagina

  1. andrytennis

    andrytennis Worker Droid

    Iscritto:
    12 Gen 2013
    Messaggi:
    127
    "Mi Piace":
    22
    Ragazzi ho la cmw 10.2 e questo kernel, devo cambiare rom e mi serve un kernel che supporti una recovery 4.4, devo fare l'upgrade al cocore 8.8 o questo (3.0.31-cm-g01ed5f1) la supporta?
     
  2. Cristian

    Cristian Power Droid

    Iscritto:
    25 Feb 2013
    Messaggi:
    14.769
    "Mi Piace":
    5.672
    se a bordo del tuo telefono hai gia' la "cyanogen 10.2" la cmw è gia' compatibile x rom basate su kitkat quindi non devi cambiare nulla. gli puoi gia' flashare sopra qualsiasi rom kk 4.4 ;)
     
  3. andrytennis

    andrytennis Worker Droid

    Iscritto:
    12 Gen 2013
    Messaggi:
    127
    "Mi Piace":
    22
    Perfetto. Grazie :)

    Inviato dal mio GT-I9070 utilizzando Tapatalk
     
    A Cristian piace questo elemento.